
Redmine - Feature #23747

Per-tracker Issue Categories

2016-09-01 19:18 - Luiz Moura

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Redmine issue categories let you organize issues. Being able to auto-assign new issues to a specific user based on the chosen

category is great.

But these categories are set for the whole project. What if these categories should apply to one specific tracker?

This plugin allows you to specify a tracker for each category. Making the issue category list shorter, the issue form is cleaner and it

helps the user to avoid mistakes.

Related issues:

Is duplicate of Redmine - Feature #9306: Per-tracker issue categories New 2011-09-22

History

#1 - 2016-09-01 19:19 - Luiz Moura

https://github.com/nanego/redmine_per_tracker_categories

#2 - 2016-09-04 16:10 - Toshi MARUYAMA

- Status changed from New to Closed

- Resolution set to Duplicate

Duplicate of #9306.

#3 - 2016-09-04 16:10 - Toshi MARUYAMA

- Is duplicate of Feature #9306: Per-tracker issue categories added
